@import url(https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

h2.header-title
{ 
	margin-left: 16px;
	font-family: 'Shadows Into Light Two';
	text-rendering: optimizelegibility;
}

.mod-list-block-wrapper
{
	display: inline-block;
	font-size: 0px;
	text-align: center;
}


div.bigtile-list-block  
{
	display: inline-table;
	max-width: 352px;   /* native image width (320) + 2 x 16px padding */
	width: 100%;   /* will be overriden by screen size logic below */
	padding: 16px; 
	/*vertical-align: top; */
	margin: 0px;
} 


div.medtile-list-block
{
	display: inline-table;
	max-width: 272px;   /* native image width (240) + 2 x 16px padding */
	width: 100%;   /* will be overriden by screen size logic below */
	padding: 16px; 
	/*vertical-align: top; */
	margin: 0px;
} 

.list-image-wrapper
{
	background-color: #ffffff
	position: relative;
	border-style: solid;
	border-width: 1px;
	border-color:#e5e5e5
	background-color: #000000;
}

h5.bigtile-list-image-text
{
	position: absolute;
	top: 0px;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
    color: #ffffff;
	text-align: center;
	font-family: 'Shadows Into Light Two';

	text-transform: lowercase;
	width: 72%;
	font-size:32px;	
	text-shadow: #000000 0px 0px 2px
}

div.bigtile-list-details-wrapper
{
	padding-top: 5px;
	padding-left:5px;
	min-height: 84px;
}

div.bigtile-list-description
{
	text-align: left;
}

div.bigtile-list-description h2.title {line-height:80%;}

h2.bigtile-list-title  
{
	min-height: 16px !important;
	max-height: 36px !important;
	font-size: 16px !important;
	margin-top: 3px !important;
	margin-bottom: 3px !important;
	text-decoration: none;
	line-height: 18px !important;
	letter-spacing: 0px !important;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: bold;
}

h5.bigtile-details {line-height:100%; margin:2px 0px 2px 0px;}


div.bigtile-list-image-inner
{
	background-color: #000000;
	
	width: 320px;
	height: 200px;
}


div.medtile-list-image-inner
{
	background-color: #000000;
	
	width: 240px;
	height: 150px;
}

/*
* Button styling as per homepage.css
*/
div.more-btn-wrapper 
 {
	 position: relative;
	 top: -10px;
 }
 
div.more-btn-wrapper .btn-sm  /* force standard btm-sm CSS as template changed defaults */
{
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;	
}	
 
div.more-btn-wrapper .btn-outline-primary /* force standard btm-outline CSS as template changed defaults, plus some extra */
{
	border: 1px solid #799426;
	color: #799426;
	display: block;
	margin: 0 auto;
	width: 80px;
}

div.more-btn-wrapper .btn-outline-primary:hover /* force standard btm-outline CSS as template changed defaults plus some extra*/
{
	color: white;
	background-color: #9abc31;
	border-color:transparent;
}

.home-btn-title
{
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	min-height: 50px;
}



@media (max-width: 400px)
{
	div.bigtile-list-block
	{
		padding: 8px;
	}
}

@media (max-width: 359px)
{
	a.list-image-link
	{
		display:none;
	}
}

/* hide "read more" when too small */
@media (max-width: 300px) 
{ 
	.more-btn-wrapper
	{
		display: none;
	}
}

/* hide add/search btn section when screen size small */	
@media (max-width: 640px) 
{ 
	.btn-section
	{
		display: none;
	}
} 

